/*	--------------------------------------------------
	
	FEUILLE DE STYLE : commun_regions.css
	(c) Le Rouge & le Noir. - Tous droits réservés.
	
	--------------------------------------------------	*/


/* ____________________________________________________________________________________________________________________________________________________________________________________________________________________________ */
/* ============================================================================================================================================================================================================================ */
/*  STRUCTURATION DE LA MISE EN PAGE  */


/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* LES RÉGIONS */


#corps_regions {
	width: 100%;
}
#corps_regions.rn_traversant {
	padding-bottom: .5em;
}
#corps_regions .rn_encarthautdroit {
	color: #000;
}


/* ____________________________________________________________________________________________________________________________________________________________________________________________________________________________ */
/* ============================================================================================================================================================================================================================ */
/*  GESTION DES LARGEURS & RÉSOLUTIONS  */


